rte_node_pkt_cls_api.h(3)

NAME
rte_node_pkt_cls_api.h

SYNOPSIS

Detailed Description

Warning
    EXPERIMENTAL: All functions in this file may be changed or removed without prior notice.

This API allows to do control path functions of pkt_cls node.

Definition in file rte_node_pkt_cls_api.h.

Author

Generated automatically by Doxygen for DPDK from the source code.